:root {
  --gray1: #f2f2f2;
  --gray2: #e6e6e6;
  --gray3: #dadada;
  --gray4: #bfbfbf;
  --gray5: #999999;
  --gray6: #7e7e7e;

  --black0: #515151;
  --black1: #424242;
  --black2: #343434;
  --black3: #222222;
  --black4: #171717;

  /* logo Color */
  --green0: #effaf1;
  --green1: #80af87;
  --green2: #37673c;
  --green3: #0e3d17;

  --orange2: #e78226;

  /* Yellow Color */
  --yellow1: #f7d420;

  /* Point Color */
  --red: #d61f06;
  --green: #14ab38;
  --blue: #334fa7;
}

/* 서브페이지 */
#sub-visual {
  width: 100%;
  height: 22.5rem;
  position: relative;
  margin-top: 80px;
  margin-bottom: 3.125rem;
  z-index: 10;
}

#sub-visual h2 {
  font-size: 3rem;
  color: #fff;
  text-align: center;
  position: relative;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.submain-iqcs {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-iqcs.jpg") center/cover
    no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}
.submain-asqms {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-asqms.jpg") center/cover
    no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}
.submain-edu {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-edu.jpg") center/cover no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}
.submain-auditor {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-auditor.jpg") center/cover
    no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}
.submain-provider {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-provider.jpg") center/cover
    no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}
.submain-board {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-board.jpg") center/cover
    no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}
.submain-search {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-search.jpg") center/cover
    no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}

.submain-member {
  width: 100%;
  height: 22.5rem;
  position: relative;
  padding: 3.125rem;
  background: url("/site/english/images/submain-member.jpg") center/cover
    no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  isolation: isolate;
  transition: all 0.2s ease-in;
}

.submain-iqcs::after,
.submain-asqms::after,
.submain-edu::after,
.submain-auditor::after,
.submain-provider::after,
.submain-board::after,
.submain-search::after,
.submain-member::after {
  content: "";
  position: absolute;
  background-color: var(--black4);
  z-index: -1;
  inset: 0;
  opacity: 0.3;
}

/* 현재위치 */
#location {
  width: 100%;
  height: 3.75rem;
  margin-top: -3.75rem;
  margin-bottom: 3.125rem;
  position: relative;
  background-color: rgba(55, 101, 64, 0.8);
  z-index: 10;
}

.location-container {
  width: 1280px;
  height: 3.75rem;
  margin: auto;
  display: flex;
  align-items: center;
  transition: all 0.2s ease-in;
}

.location-icon {
  font-size: 1.125rem;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 1.25rem;
  /* border-left: 1px solid #e2e2e2; */
  border-right: 1px solid #e2e2e2;
  cursor: pointer;
}

.location-icon > a {
  color: #fff;
}

.location-1st,
.location-2st {
  position: relative;
  /* width: 240px; */
  height: 1.25rem;
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-right: 1px solid #e2e2e2;
  cursor: pointer;
  font-size: 0.9375rem;
  color: #fff;
  letter-spacing: -0.25px;
  font-weight: 400;
  line-height: 1.4;
}

.location-2st {
  border-right: 1px solid #e2e2e2;
}

/* 서브 메뉴 */

#lnb-menu {
  width: 100%;
  margin-bottom: 3.125rem;
  position: relative;
  z-index: 0;
  display: none;
}

.lnb-menu-container {
  width: 1280px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  margin: auto;
}

.lnb-menu-container .lnb {
  width: 10rem;
  height: 3.125rem;
  border: 1px solid var(--blue2);
  display: flex;
  justify-content: center;
  align-items: center;
}

.lnb-menu-container .lnb a {
  font-size: 1rem;
  font-weight: 500;
  color: var(--black4);
  text-align: center;
  padding: 10px;
  /* transition: all 0.2s ease-in; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.lnb-menu-container .lnb:hover a,
.lnb-menu-container .lnb.active a {
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: var(--blue2);
}

/* 메인 타이틀 */

.main-title h2 {
  font-size: 2.25rem;
  color: var(--black4);
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 4.375rem;
  position: relative;
}
.main-title h2::after {
  content: "";
  display: inline-block;
  background-color: var(--green2);
  width: 3.125rem;
  height: 4px;
  position: absolute;
  top: 120%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Contents */
#main-contents {
  width: 1280px;
  margin: 0 auto 5rem;
  position: relative;
}

/* 인증기관 관리기관 */
.provider-container {
  display: flex;
  justify-content: space-between;
  gap: 3.125rem;
}

.provider-text {
  flex: 1.5;
}
.provider-org {
  flex: 1;
}

.provider-text h3,
.auditor-text h3 {
  font-size: 2.25rem;
  font-weight: 600;
  color: var(--orange2);
  line-height: 1.2;
  margin-bottom: 1.875rem;
}

.provider-text h4,
.provider-org h4,
.auditor-text h4 {
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--green2);
  line-height: 1.2;
  margin-bottom: 0.625rem;
}

.provider-text p {
  margin-bottom: 1.5rem;
}

.provider-img {
  border: 1px solid var(--gray3);
  padding: 2.5rem;
  height: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
}

.provider-img img {
  max-width: 100%;
}

/* 심사원 관리기관 */
.auditor-container {
  display: flex;
  justify-content: space-between;
  gap: 3.125rem;
}

.auditor-img {
  flex: 1;
  border: 1px solid var(--gray3);
  padding: 1.5rem;
  height: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
}

.auditor-img img {
  max-width: 100%;
}

.auditor-text {
  flex: 1.7;
}

.audit-01 p {
  font-size: 0.875rem;
  padding-left: 1.5625rem;
  font-weight: 300;
  text-align: left;
}

/* 공평성 선언문 */
.company-culture-container {
  margin: auto;
  width: 1280px;
}

.company-license-top img {
  max-width: 100%;
  object-fit: contain;
  vertical-align: top;
}

.company-license-middle {
  width: 100%;
  font-size: 1.125rem;
  /* font-family: "Noto Serif KR"; */
  /* background: url(/site/english/images/about-impar-middle.gif) center/contain; */
  /* padding: 2rem 10rem 2rem; */
  padding: 1rem 5rem;
  position: relative;
  z-index: 0;
}

.company-license-middle p {
  margin-bottom: 1.5rem;
}

.impar-title {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1.5rem;
  margin-bottom: 3rem;
}

.impar-title h2 {
  font-family: "Noto Serif KR", serif;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  color: var(--orange2);
}

.impar-title img {
  max-width: 100%;
}

.impar-sign {
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  gap: 1rem;
  flex-wrap: wrap;
}

.impar-sign li:nth-child(1) {
  font-size: 1.125rem;
  font-weight: 400;
  color: var(--gray6);
}

.impar-sign li:nth-child(2) {
  font-family: "Nanum Brush Script", cursive;
  font-size: 3rem;
  line-height: 1;
  font-weight: 500;
  color: var(--black3);
}

.impar-sign img {
  max-width: 100%;
}

.map-addr {
  margin-bottom: 2rem;
}

/* ASQMS 소개 */
.text-01 {
  margin-bottom: 3.125rem;
}
.company-container p,
.text-01 p {
  margin-bottom: 1.5rem;
}
.text-01 p:last-child {
  margin-bottom: 0;
}

.text-02 {
  margin-bottom: 3.125rem;
}

.certi-img {
  width: 100%;
  height: 13.75rem;
  padding: 3rem 2rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  isolation: isolate;
  transition: all 0.2s ease-in;
  margin-bottom: 1.875rem;
}

.certi-img::after {
  content: "";
  position: absolute;
  background-color: var(--black4);
  z-index: -1;
  inset: 0;
  opacity: 0.3;
}

.about-asqms {
  background: url(/site/english/images/asqms-about-bg.jpg) no-repeat
    center/cover;
}

.edu-outline {
  background: url(/site/english/images/edu-outline-bg.jpg) no-repeat
    center/cover;
  font-size: 1.5rem;
  color: #fff;
}

.img-text-container {
  display: flex;
  justify-content: space-between;
  gap: 3.25rem;
}

.img-container {
  flex: 1;
}

.img-container img {
  max-width: 100%;
}

.text-container {
  flex: 1.5;
}

.email-container {
  display: flex;
  gap: 3rem;
  align-items: center;
}

.email-icon span {
  font-size: 6.25rem;
  color: var(--orange2);
}

.iso-certi-container {
  display: flex;
  gap: 2rem;
}

.iso-certi-container li {
  flex: 1;
  padding: 0.625rem;
  border: 1px solid var(--gray4);
}

.iso-certi-container li img {
  max-width: 100%;
}

/* 인정절차 */
.eval-process {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 6.25rem;
}

.eval-process .process {
  width: 14rem;
  height: 14rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid var(--orange2);
  border-radius: 50%;
  text-align: center;
  padding: 3rem 1.5rem 1.5rem 1.5rem;
}

.eval-process .process h3 {
  font-size: 1.25rem;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 0.5rem;
  color: var(--black2);
}

.eval-process .process span {
  font-size: 4rem;
  font-weight: 300;
  color: var(--green2);
  margin-bottom: 0.625rem;
  /* text-shadow: 2px 2px #cecece; */
}

.eval-process .process .pro-no {
  width: 50px;
  height: 50px;
  background-color: var(--orange2);
  color: #fff;
  font-size: 1.125rem;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  line-height: 50px;
}

.eval-process li {
  position: relative;
}

.eval-process li::after {
  content: "\eaaa";
  font-family: "Material Symbols outlined";
  font-size: 3rem;
  color: var(--gray3);
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 122%;
  transform: translate(-50%, -50%);
}

.eval-process li:last-child::after {
  display: none;
}

.training-title h3 {
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 0.625rem;
}

@media screen and (max-width: 1280px) {
  .location-container {
    width: 100%;
    justify-content: center;
  }

  #main-contents {
    width: 100%;
    padding: 10px;
  }

  .lnb-menu-container {
    width: 100%;
  }
}

@media screen and (max-width: 1190px) {
  #sub-visual {
    margin-top: 0px;
  }

  #sub-visual h2 {
    top: 50%;
  }
}

@media screen and (max-width: 979px) {
  #location {
    height: 40px;
    margin-top: -40px;
  }

  .location-container {
    height: 40px;
  }

  .location_1st,
  .location_2st {
    height: 40px;
    padding: 0 15px;
  }

  .provider-container {
    flex-direction: column;
    gap: 1.5rem;
  }

  .provider-img {
    padding: 2rem;
  }
}

@media screen and (max-width: 859px) {
  .company-license-middle {
    padding: 1rem 2rem 1rem;
  }
}

@media screen and (max-width: 768px) {
  .lnb-menu-container .lnb {
    width: 9.375rem;
    height: 2.5rem;
  }

  .auditor-container {
    flex-direction: column;
  }

  .img-text-container {
    flex-direction: column;
    gap: 1.5rem;
  }

  .impar-sign {
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    text-align: center;
  }

  .iso-certi-container {
    gap: 0.625em;
  }

  .provider-img {
    padding: 1rem;
  }
}

@media screen and (max-width: 480px) {
  .impar-sign {
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 0.625rem;
    flex-wrap: wrap;
  }

  .company-license-middle {
    /* padding: 2rem 3rem 2rem; */
  }

  .certi-img {
    height: auto;
  }

  .email-icon span {
    font-size: 3.125rem;
  }

  .email-container {
    gap: 1.5rem;
  }
  .eval-process li::after {
    top: 112%;
    left: 25%;
    rotate: 90deg;
  }

  .iso-certi-container {
    flex-direction: column;
    gap: 1rem;
  }
}

[data-scroll] {
  opacity: 0;
  will-change: transform, scale, opacity;
  transform: translateY(7rem) scale(0.93);
  transition: all 0.7s ease-out;
}

[data-scroll="in"] {
  opacity: 1;
  transform: translateY(0) scale(1);
}

[data-scroll="out"] {
  opacity: 0;
}
